
#call {
    color: #b40000;
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
}

#headline {
    color: #b40000;
    display: inline-block;
    font-weight: bolder;
    font-size: 6em;
    margin: auto;
    vertical-align: middle;
    width: 80%;
}

@media screen and (width <= 450px) {
    #headline {
        font-size: 3em;
    }
}

@media screen and (450px < width < 580px) {
    #headline {
        font-size: 4em;
    }
}

#links {
    margin-top: 2em;
}

#mtgImage {
    width: 90%;
}

.bodyContainer {
    margin: auto;
    width: 95vw!important;
}

.footContainer {
    margin: auto;
}

.headlineContainer {
    background-color: darkgray;
    border-radius: 6px;
    margin: 1em auto;
    text-align: center;
    width: 95vw!important;
}

.mainBodyText {
    font-size: 2em;
    text-align: center;
}

.captionText {
    font-size: 1em;
    margin: auto;
    text-align: center;
    width: 95%;
}

.tag {
    font-size: 6em;
    font-weight: bolder;
    width: 70vw;
    margin: 0.25em auto;
    text-align: center;

}

@media screen and (width <= 450px) {
    .tag {
        font-size: 3em;
    }
}

@media screen and (450px < width < 580px) {
    .tag {
        font-size: 4em;
    }
}

a {
    text-decoration: none!important; 
}

iframe {
    width: 560px; 
    height: 315px;
}

@media screen and (width <= 450px) {
    iframe {
        display: block;
        height: 158px;
        margin: auto;
        width: 280px;
    }
}